body{background:#fff!important;color:#333;}
.headerContainer{width:1100px;margin:0 auto;}
.page{text-align:left;margin:0 auto;width:100%;background:#fff;overflow:visible!important;}
img{border:none;}
a:visited, a:link{color:#167CE7;text-decoration:none;}
a:hover{color:#777;}
#sitemap{padding:10px 0 0 18px;}
.headerBarContainer, .pnlfooter{background:#FFCC66;}
.mainMenu{position:relative;top:8px;}
.headerBarContainer{padding:5px 10px;}
.pnlfooter{padding:10px;}
#dimmer{display:none;}
#menuBar table, #menuBar .menuSearchContainer{width:100%;}
.footerbox{width:1100px;margin:0 auto;}
#viewmyplace{position:absolute;right:15px;top:48px;font-weight:bold;padding:10px 0}
#contentwrap{padding:0!important;}
#content {width:1100px;margin:0 auto;}
.footerbox, .footerbox a:link, .footerbox a:visited{color:#fff;}
#MainContent{width: 950px !important;}
#menuBar table{float:left;}
.mainMenu .rmText{font-size:22px!important;color:#fff!important}
.mainMenu .rmRootLink{padding:0 10px!important;}
.mainMenu .rmGroup .rmText {color:#000!important;font-size:18px!important;}
.mainMenu .rmRootGroup, .mainMenu .rmRootLink{background:none!important;border:1px solid #FFCC66!important;}
.mainMenu .rmRootLink:hover, .mainMenu .rmExpanded{border:1px solid #fff!important;}
.mainMenu .rmSeparator{display:none;}
.bottomImgs{width:1000px;margin:30px auto 30px;overflow:hidden;}
.bottomImgs div{width:33.3%;float:left; text-align:center;}
.Imgfinding{width:1000px;margin:0 auto;}
.searchPanel{width:1000px;margin:0 auto;padding:10px 0 15px 0;}
.homeSearch{height:800px;position:relative;overflow:hidden;}
.btnSearchSkin, .btnSearchSkin .rbDecorated{background:#FFCC66!important;}
.lblLogo{display:none;}
.mobileHeaderbar{width:100%;}
.headerLogo, #menuBar{width:1100px;margin:0 auto;}
#mainImgcontainer{   
	/*background: url(/pages/19/images/home_3.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    width:100%;    
    height:100%;
    position:absolute;
}
#mainImgcontainer li{ -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;width:100%;    
    height:100%;}

/*#mainImgcontainer .img1{background: url(/pages/19/images/home_1.jpg) no-repeat center center;}
#mainImgcontainer .img2{background: url(/pages/19/images/home_2.jpg) no-repeat center center;}
#mainImgcontainer .img3{background: url(/pages/19/images/home_3.jpg) no-repeat center center;}
#mainImgcontainer .img4{background: url(/pages/19/images/home_4.jpg) no-repeat center center;}*/
.searchContainer{z-index:10;position:relative;top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.searchType{overflow:hidden;padding:0 15px;}
.homeSearchbox{position:relative;padding:0 15px;}
.searchType .last{margin-right:0!important;}

.searchType .type a{color:#fff;font-size:22px;margin-right:30px;float:left;height: 40px;}
.searchType .type:hover{cursor:pointer;}
.searchType .selected a{font-weight:bold;background: url("/pages/19/images/search_arrow.png") 50% bottom no-repeat;}
.SearchInputWrapper input{ width: 100%;
    height: 40px;
    padding:0;
    border: 0;   
    text-indent:20px;
    border-radius: 5px;     
    font-size:16px; 
}

.btnhomeSearch {
    overflow: visible;
    position: absolute;   
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 89px;       
    right:15px;
    top:0; 
    background:url('/pages/19/images/btnHomeSearch.png');
    border-radius: 0 5px 5px 0;    
   
}   
.btnClearSearch{
    border: 0;
    padding: 0;
    position: absolute;   
    cursor: pointer;
    height: 40px;
    width: 16px;       
    right:110px;
    top:0; 
    background:url('/pages/19/images/control_find_clear.png') no-repeat center center;
}

.officeSearchContent .rgAltRow{background:none!important;}
@media only screen and (max-width:1030px){
    body{overflow-x:hidden;}
   .bottomImgs, #menuBar, .pnlfootertext{width:100%!important;}   
   .bottomImgs img{width:90%;}
   #content, #menuBar, .footerbox{width:100%;}
   #GallaryProperties .gallaryField{width:32%;}
   /*#content{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0 10px;width: 100%;}*/
   #properties .display, #properties .shadow-container .altrow{height:100%!important;}
   .findAgtGrid, .officeSearchContent, .officeSearchContent .RadGrid{width:100%!important;}
   .mapGrids, .mapSchool{float:none!important;width:100%!important;}
   #gridschoolzones, #gridnearby{width:100%!important;height:150px!important;}
   .mapSchool{margin-top:10px;}
   .detailmapContainer{width:100%!important;height:auto!important;}
    .headerBarContainer{position:relative;}
    .Imgfinding, .searchPanel{width:90%;}   
}
@media only screen and (max-width:991px) {
    .searchbox .section{width:100%!important;padding:0 7px 5px 7px!important;float:none!important;}    
    .searchbox .w17{width:50%!important;float:left!important;}
    .searchbox .w30{padding:0!important;}
    .options .rentprice table, .options .buyprice table{width:100%;}
    .options .comboMin, .options .comboMax{padding:0 7px 5px 7px!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
    .searchbox .mainSearch .clear, .searchbox .seachbtn, .options .minmaxto{display:none;}
    .searchbox .mobsearchbtn{display:block!important;}
}
@media only screen and (max-width:920px)
{
    .rslides1_nav{display:none!important;}
    .homeSearch{height:540px!important;}
}
@media only screen and (max-width:785px){  
   
   .searchRSPrice, .adCopyTitle, .searchRSRef, .listingsIcon{float:none!important;}
   #ProertyGrid .propertyHeader, .searchRSRef{padding:0!important;}
   .AgtDetailContainer{width:100%;}
   .amenities{display:none!important;}
}
@media only screen and (max-width:668px){
    .searchType .type a, .mainMenu .rmText{font-size:16px!important;}
    .mainMenu .rmGroup .rmText{font-size:12px!important;}
    .footerbox, .footerbox a:link, .footerbox a:visited{font-size:14px;}
    #GallaryProperties .gallaryField{width:48%;}
    .propertyImg{position:static!important;}
    .proInfoContainerDiv{margin:0 20px 0 0!important;}
    .officeSearchContent .comboRegion{float:none!important;}
    .searchbox{float:none!important;margin:8px 0 0 0!important;}
    
}
@media only screen and (max-width:575px){
    /*#slideshome{display:none;}*/
    .formtable .RadInput, .formtable .RadComboBox{width:100%!important;}
    .formtable{width:100%!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
    .mainMenu .rmText{font-size:14px!important;}
    .mainMenu .rmGroup .rmText{font-size:14px!important;}
   .Imgfinding, .mainMenu{display:none;}
   .mobileMenu{display:block!important;}
   #mainImgcontainer{background:none;}
   .homeSearch{height:auto!important;/*margin-top:20px;*/}
   .searchContainer{top:0;-webkit-transform: translateY(0%);-ms-transform: translateY(0%);transform: translateY(0%);}
   .searchType .type a{height:auto;padding-bottom:8px;}
   .searchType .selected{background:none;}
   .footerbox, .footerbox a:link, .footerbox a:visited{font-size:12px;}
   .emailFromContainer{width:100%!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
   .agentImgs, .agtDetails{float:none!important;}
   .profilevideo{width:300px!important;height:190px!important;}
   .btnsdiv{width:100%!important;}
   .btnsdiv .left{float:none;margin:0!important;margin-bottom:5px!important;}
   .btnsdiv .RadButton{width:100%!important;}
   .headerBarContainer{padding:5px 0;}
}
@media only screen and (max-width:450px){
    .bottomImgs div{width:100%;margin-bottom:10px;}
    .RadToolTip, .RadToolTip .rtWrapper{width:90%!important;}
    .mapSchool{height:320px!important;}
}
@media only screen and (max-width:375px){
    .searchType .type a{font-size:14px;margin-right:20px!important;}
    #GallaryProperties .gallaryField{width:100%;}
    .proContainer .addFav{float:none!important;}
    .officeSearchContent .searchInput .RadInput{width:160px!important;}
    .findAgtGrid .rgRow, .findAgtGrid .rgAltRow, .officeSearchContent .office{float:none!important;}
    .findAgtGrid  td{display:block;}
    .officeList .agt, .office{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%!important;height:120px!important;float:none!important;}    
}
#ctl00_RadMenu1{z-index:1!important;}
#mapSiteMap span, #mapSiteMap div{float:left;color:#167CE7;}
#mapSiteMap a:visited, #mapSiteMap a:link{color:#167CE7;text-decoration:underline;}
.sitemapLink{color:#167CE7;text-decoration:underline;}
.tooltipFrame{height:90px;}
*+html .tooltipFrame{height:50px;}
.ToolLoading{text-align:center;height:50px; width:165px;margin-left:-2px; margin:auto;padding:20px 0;}
*+html .ToolLoading{ text-align:center;height:50px; width:170px;}
.ToolProcessing{margin:auto;text-align:center;padding:20px 0;}
.toolInfoFrame{height:80px;}
*+html .toolInfoFrame{height:40px;}
.toolInfo{text-align:center;height:40px; width:100%;}
.sidebarInfo .btnAdvSearch{margin:10px 0 0 0;}
.masterLicensed{display:none;}
.quickSearch .riHover, .quickSearch .riTextBox{font-size:11px!important;}
.sitemap span{color:#167CE7!important;}
.nosideContent{width:100%!important;overflow:hidden;padding-bottom:15px;}
#mapSiteMap{padding-bottom:8px;font-size:11px;}
.footeradmin, .memberLogin{display:none;}
.homememberslogoin{margin-left: 625px;margin-top: -8px;position: absolute;font-size:11px;}
.homememberslogoin a:link, .homememberslogoin a:visited{color:#000;}
.homememberslogoin a:hover{color:#ffc726;}
/*home*/
.auMap{position:absolute;left:-30px;}
.homeSearchMap{float:left;width:270px;margin-left:10px;}
.homeSearchContent{float:right;width:350px;margin-right:10px;}
.homeSearchContent .k-grid-content, #typesContainer .k-grid-content{height:121px!important;}
.homesearchInfo{width:350px;}
.btnHomeSearch{overflow:hidden;min-height:35px;clear:both; text-align:right;padding-top:20px;}
.dropType .rbImageButton{text-align:left;}
.dropType .rbText{margin-left:5px;color:#000!important;}
.dropType{border:1px solid #ccc;width:170px;}
.homeSearchContent .left{margin-right:10px;}
.sidesearchDropDown{width:170px;}
.pricerange{margin-right:0!important;}
.pricerange .RadComboBox{background:url('/images/bg_dropdown_L.png') 100% 0;border: 1px solid #ccc;height: 23px;}
.pricerange .rcbInputCell, .pricerange .rcbArrowCell, .sidepricerange .rcbInputCell, .sidepricerange .rcbArrowCell,
.sidesearchDropDown .k-dropdown-wrap, .sidesearchDropDown .sidesearchDropDown{background:none!important;}
.sidepricerange .RadComboBox, .sidesearchDropDown{background:url('/images/bg_dropdown.png') 100% 0;border: 1px solid #ccc;height: 23px;}
.btnHomeSearch .rbSkinnedButton, .btnHomeSearch .rbSkinnedButton:hover{background:none!important;padding:0!important;}
.btnHomeSearch .rbDecorated{background:url('/pages/images/btnHomeSearch.png') 0 0 no-repeat!important;width:112px;height:30px;}
.btnHomeSearch .rbDecorated:hover{background:url('/pages/images/btnHomeSearch.png') 0 bottom no-repeat!important;width:112px;height:30px;}
.btnHomeSearch input{ text-transform:uppercase;font-weight:bold;padding-left:40px;font-size:11px;}
.homeSearchContent .rslHorizontal .rslItem{background-position:center center !important;}
.homeSearchContent .rslHorizontal .rslItemFirst{ background-image:url("/i/ItemHorizontalBgr.gif") !important;}
.homeSearchContent .keyauhomebox{background:url(/images/bg_homeSuburbSearch1.png) no-repeat;width:350px;height:43px!important;}
.homeSearchContent #keyauhome, .homeSearchContent #keyauBusinessSearch{height:32px;background:none;border:none;font-size:18px;padding:0.1em 0;}
.keyauhomebox .k-widget{background:none!important;border:none!important;}
.keyauhomebox .k-autocomplete .k-input, .keyauhomebox .k-combobox .k-input,
.keyauhomebox .k-picker-wrap .k-input{box-shadow:none!important;}
.homeSuburbSearch{padding-bottom:20px;width:350px;}
.sidebtnHomeSearch{clear:both;overflow:hidden;padding:10px 0 20px 0;}
.suburbblur{color:#ccc!important; font-style:italic;font-size:18px!important;}
.homeSearchTool .rtsTxt, .homeSearchTool .rtsIn{padding:0!important;}
.homeSearchTool .rtsOut{padding-right:8px!important;}
.homeSearchTool .rtsLink{font-size:11px!important;padding-left:8px!important;}
*+html .proTypegrid{clear:both;width:400px;}
.searchDropDown{float:right;}


/*--------- menu ---------------*/
.RadMenu_Black .rmRootGroup{background:none!important;border:none!important;}
.RadMenu_Black{text-align:left;z-index:4;top:0px;color:#2B2C20!important;}
.RadMenu_Black, .RadMenu_Black .rmLink{color:#2B2C20!important; line-height:30px!important;}
.RadMenu_Black .rmRootGroup{background-color:Transparent!important;border:none!important;}
.RadMenu_Black .rmRootGroup, .RadMenu_Black .rmLink, 
.RadMenu_Black .rmText, .RadMenu_Black .rmLeftArrow, 
.RadMenu_Black .rmRightArrow, .RadMenu_Black .rmTopArrow, 
.RadMenu_Black .rmBottomArrow{background:none!important;} 
.RadMenu_Black .rmLink:hover, .RadMenu_Black .rmFocused, .RadMenu_Web20 .rmSelected, 
.RadMenu_Black .rmExpanded, .RadMenu_Black .rmExpanded:hover{color:#fff!important;}
.RadMenu_Black .rmGroup .rmLink{color:#2B2C20!important;}
.RadMenu_Black .rmGroup .rmLink:hover,
.RadMenu_Black .rmGroup .rmFocused,
.RadMenu_Black .rmGroup .rmExpanded{color:#fff!important;}
.RadMenu_Black .rmGroup,
.RadMenu_Black .rmGroup .rmVertical{margin-top:-2px;border:1px solid #828282!important;}
.RadMenu_Black .rmGroup .rmItem{border-top:1px solid #828282!important;}
.RadMenu_Black .rmGroup .rmLink:hover .rmText,
.RadMenu_Black .rmGroup .rmFocused .rmText,
.RadMenu_Black .rmGroup .rmExpanded .rmText{color:#fff!important;}
.RadMenu .rmGroup .rmText{padding:0 7px!important;margin:0 4px!important;}
.RadMenu_Black .rmHorizontal .rmSeparator .rmText,
.RadMenu_Black .rmVertical .rmHorizontal .rmSeparator .rmText{height:17px!important;margin-top:5px!important;background-color:#2B2C20!important;padding:0!important;}
.RadMenu_Black .rmBottomArrow{background-color:#e6e6e6!important; background-image:url('../Images/rmSprite.png')!important;background-position:50% -391px!important;}
.RadMenu_Black .rmTopArrow{background-color:#e6e6e6!important;background-image:url('../Images/rmSprite.png')!important;background-position: 50% -367px!important}
.RadMenu_Black a.rmLink:hover, .RadMenu_Black a.rmExpanded, .RadMenu_Black a.rmExpanded:hover{border:none!important;}
.RadMenu_Black .rmRootLink:hover, .RadMenu_Black a.rmExpanded, .RadMenu_Black a.rmExpanded:hover{padding:1px 1px 1px 12px!important;}
.RadMenu_Black .rmHorizontal .rmText{padding:0 5px 1px 0!important;}
/*--------- footer ---------------*/
#footer{width:1000px;margin:0 auto;font-size:16px;color:#fff;}
#footer a:link, #footer a:visited, #footer a:hover, #footer a{color:#fff;font-size:16px;}
.memberLogin{margin:2px 0 0 5px;}
.footerNav{margin:2px 5px 0 0;}
/*--------------------- filter ------------------------*/
#mapFilter{margin-top:5px;}
.filterTitle{float:left;font-size:11px;font-weight:bold;margin-right:10px;margin-top:5px;}
#mapFilter .RadMenu_Black{z-index:3!important;}
#mapFilter .RadMenu_Black, .RadMenu_Black .rmLink{color:#167CE7!important;text-decoration: none; font-weight:bold!important;}
#mapFilter .RadMenu_Web20 .rmLink:hover, #mapFilter .RadMenu_Black .rmFocused, #mapFilter .RadMenu_Black .rmExpanded{color:#777!important;}
#mapFilter .RadMenu_Black .rmRootGroup{background-color:#eee!important;background-image:none!important;border:none!important;} 
#mapFilter .RadMenu_Black .rmText{background:url(../Menu/bottom.gif) no-repeat scroll 100% 50%;}
#mapFilter .RadMenu_Black .rmLink:hover, .RadMenu_Black .rmFocused, .RadMenu_Black .rmSelected{ background:none!important;} 
#mapFilter .RadMenu_Black .rmGroup{background-color:#eee!important; background-image:none!important;}
#mapFilter .RadMenu_Black .rmExpanded, .RadMenu_Black .rmExpanded:hover{background:none!important;}
#mapFilter .RadMenu_Black .rmGroup .rmText{background:none;color:#000!important;font-weight:normal!important;}
#mapFilter .RadMenu_Black .rmHorizontal .rmItem{margin-right:20px;}
#mapFilter .rmGroup .rmText{padding:0!important;}

#mapFilter .RadToolBar_Default .rtbOuter{border:none!important;} 
#mapFilter .RadToolBar_Default .rtbMiddle{background:none!important;border:none!important;}
#mapFilter .mapFilter .rtbText{font-weight:bold;font-family:Arial!important;}
#mapFilter .rtbIn{padding:0!important;} 
#mapFilter .rtbChecked .rtbWrap, #mapFilter .rtbChecked .rtbOut,
#mapFilter .rtbChecked .rtbMid, #mapFilter .rtbChecked .rtbIn{background:none!important;color:#167CE7!important;}
/*-----------------  Search result ----------------------*/
/*#refineMySearch{font-weight:bold;margin:5px 3px 0 0;}
#refineSearchContent{display:none;background:#fff; z-index:5;overflow:hidden;position:absolute;border:1px solid #999;height:530px!important;width:700px;}
#refineSearchContent .searchForm{width:700px!important;}
#refineSearchContent .advSearchContent label, #refineSearchContent .refineSearchRight label{float:left;font-weight:bold;width:130px;}
.refineSearch .btnAdvSearch {clear:both;margin-left:470px;position:relative;top:10px;}
.searchcheckbox .hint{margin-top:20px;display:block;}
.refineSearch .hint{margin-top:5px!important;display:block;}
#refineSearchContent .searchcheckbox label{float:none!important;font-weight:normal!important;}
#refineSearchContent .btnAdvSearch .rtbIn{height:28px!important;}
.RadDataPager .rdpWrap a{border:none!important;}
#properties #shadow-container .display{width:680px!important;}
#properties #shadow-container{width:692px!important;}
#PropertyInfo{width:535px!important;}
#Gmap{width:670px;overflow:hidden;}
.gmnoprint{margin-right:17px;}
.homeHolder{width:690px!important}*/
/*-------------- Default --------------------*/
#DefaultContent{background-color:#eee;}
#Hsearch{background:#eee url(../Images/homebanner.jpg) no-repeat;height:120px;width:760px;}
.login{float:right;margin-right:20px;margin-top:15px;padding:8px;}
.loginTitle{font-size:100%;font-weight:bold;}
#Hsearch table{position:relative;}
.rounded1{position:relative;border:solid #C6CBCF 1px;}
#advsearch {float:left;width:700px;background:#E2E7EB;margin:8px 0 10px 0;height:320px;padding-top:5px;}
#searchHint{color:#777777;font-size:9px;}
#searchR div{margin-bottom:5px;}
.quickSearch{margin-bottom:15px!important;}
.freesticker{display:block;margin:-8px 0 0 132px;position: absolute;}
*+html .freesticker{margin-left:28px;}
.advbox{margin-top:8px;min-height:320px;margin-bottom:10px;}
.advboxImg{margin-top:10px;display:block;}
#advFind, .advbox{float:right;margin-left:10px;background-color:#E2E7EB;border:1px solid #C6CBCF;width:210px;text-align:center;padding-top:5px;}
#advFind table{margin:auto;}
#advFind{height:555px;}
#mpow {width:742px;margin:0 0 10px 8px;}
#homegallery {padding: 8px 0 8px 8px;width:355px;float:left;margin-right:10px;}
#mpowtext {text-align:left;padding:8px;width:350px;float:left;}
*+html .findT{position:relative;top:-2px;}
#homeintro span{font-size:95%;font-weight:bold;}
.PriceTo{position:relative;top:-2px;}
.searchSub{position:relative;top:-4px;}
.bottom{margin-bottom:5px;}
.top{margin-top:3px;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
*+html .searchSub{position:relative;top:-2px;}
*+html #searchR{padding-right:8px;}
.suburbLst{font-family:"Segoe UI",Arial,sans-serif!important;font-size:12px!important;color:#333!important;}
.homeSearchType{position:relative;left:-110px;}
.homerotator{background:#E2E7EB;padding:10px;overflow:hidden;width:680px;height:540px;float:left;}
.homerotator .rrButtonLeft, .homerotator .rrButtonRight{top:40%!important;}
.rotatorImg{float:left;}
.rotatorAdcopy{float:left;margin-left:15px;width:400px;}
.btnAdvSearch{margin:5px 0 0 100px;}
.featureContainer{margin:0!important;}
.featureContainer table{background:#ccc;}
/*.featureContainer{float:left;margin:10px!important;}*/
.featureRotator .rrClipRegion{border:none!important;}
.myplaceHomeSearch{float:left;margin:10px 0 0 20px;}
.homeAUMap{margin: 5px 0 0 10px;position: absolute;}
.MapContainer{float:left;margin-left:10px;}
.mapagency .map{float:left!important;width:610px!important;}
.mapagency #mapContainer{width:610px!important;}
.nosideHome{width:930px;padding-bottom:10px;}
#ctl00_ContentPlaceHolder1_pnlpropertysitemap{margin-top:20px;}
#ctl00_ContentPlaceHolder1_pnlpropertysitemap .siteListingType{float:left;margin-right:10px;min-height:335px;}
.homeAdvanceSearch{display:block;margin:10px 0 0 200px;}
.featureRotator .rrButtonLeft{background:url(/i/navigate_left_b.png) !important;width: 17px!important;height: 30px!important;margin-top: -20px!important;}
.featureRotator .rrButtonRight{background:url(/i/navigate_right_b.png) !important;width: 17px!important;height: 30px!important;margin-top: -20px!important;}
.homerotator .imgshow1{height: 100%;width: 100%!important;display:block;}
.homerotator .imgshow1 img{vertical-align:bottom;}
.homerotator .CarouselShadow img{vertical-align:top;width:200px;}
.homerotator .CarouselShadow{display:block!important;height:13px;}
.homerotator .homeShadow{display:none;}
#advsearch .advSearchContent label{width:100px;}
/*.homeSearchTool{margin-left:123px;}*/
.homeSearchTool .rtbOuter{border:1px solid #D8A006!important;}
.homeSearchTool .rtbMiddle{background:#FFC725!important;border:none!important;}
.homeSearchTool .rtbItemFocused .rtbWrap, .homeSearchTool .rtbItemFocused .rtbOut,
.homeSearchTool .rtbItemFocused .rtbMid, .homeSearchTool .rtbItemFocused .rtbIn,
.homeSearchTool .rtbItemHovered .rtbWrap, .homeSearchTool .rtbItemHovered .rtbOut,
.homeSearchTool .rtbItemHovered .rtbMid, .homeSearchTool .rtbItemHovered .rtbIn,
.homeSearchTool .rtbChecked .rtbWrap, .homeSearchTool .rtbChecked .rtbOut,
.homeSearchTool .rtbChecked .rtbMid, .homeSearchTool .rtbChecked .rtbIn
{background:#DB9F06!important;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.homeSearchTool .rtbText{color:#fff!important;font-family:Arial!important;font-size:14px!important;font-weight:bold;}
.homebannerlogo{position:absolute;margin:-112px 0 0 460px;width:470px;}
.bannerAdv{margin:-85px 0 0 470px;position:absolute;width:470px;}
.homebannerContainer{background:transparent;height:60px;width:470px; border-collapse:collapse;}
.homesitemap{width:920px!important;margin:10px 0 0 10px;}
.rotatorIntro p{margin-top:0;}
.homeSearchTool{padding-bottom:20px;}
.feat{float:left;margin-right:5px;width:165px;height:123px;overflow:hidden;margin-bottom:5px;}
.feat div{background:#ccc;display:table-cell;vertical-align:middle;height:123px;}
/*------------- Advance Search ---------------*/
#SearchPage{padding-bottom:5px;background: #eee url(/i/searchbanner.jpg) 0 0 no-repeat;padding-top:130px;margin-top:1px;}
.AdvContent{padding:10px 18px;}
.advanceSearch{background:#E2E7EB;border:solid #C6CBCF 1px;}
.avdsearchLeft{float:left;margin-right:15px;width:180px;}
.advMap{float:left; margin-right:20px;}
.AdvTo{position:relative;top:-5px;}
.AdvFindID{border-top:1px solid #CCCCCC;width:98%;margin-left:5px;padding-top:8px;}
.InfoL{width:410px;height:200px;float:left;background-color:#FFF1C8;margin-bottom:5px;}
.InfoR{width:305px; height:200px; float:right; background-color:#FFF1C8;margin-bottom:5px;}
#SearchPage h2{background-color:#FFC726;color:#fff;text-align:center;margin-top:0;padding:4px 5px;font-size:11px;}
#SearchPage h3{font-size: 10px;padding:0;margin:0;_margin-top:-10px;}
#SearchPage p{margin-top:0;}
.InfoContent{padding:0 10px 0 10px;}
*+html #SearchPage h3{font-size:10px;padding:0;margin-top:-10px;}
*+html .AdvTo{position:relative;top:5px;}
.advSearchTitle{ font-weight:bold;}
.advSearchContent {margin-top:8px;}
.advSearchContent div {margin-bottom:3px;}
.priceTo{width:20px;text-align:center;margin-top:3px;}
.advSearchCom label {margin-top:3px;}
.advSearchCom div {margin-bottom:0;}
.priceRange span, .priceRange div{float:left;}
/*.saleType{margin-left:-9px;}
.saleType label{margin:3px 0 0 8px;}*/
.radioType label{float:none!important;width:100%!important; margin:0 0 0 -5px!important;font-weight:normal!important;}
.AdvSearchInfo .btnSearch{float:none;margin:10px 0 0 300px;}
.advancedMap{float:left;width:308px;height:302px;background:#E2E7EB;}
.AdvSearchInfo{float:left;margin-left:20px;}
.searchMap{float: left;margin-left: -25px;}
.searchForm{float: right; margin-right: -8px;width: 640px;padding-bottom:15px;}
.searchForm .rtsTxt{text-transform:uppercase;}
/*------------ Sign In---------------------*/
#signin{padding: 10px 18px;}
/*------------- show page ------------------*/
#propertyTitle{display:none;}
.transContainer{border-color:#eee!important;}
.listingDetails{margin:0 auto;width:655px;}
.transContainer .RadComboBox .rcbReadOnly td.rcbArrowCell a{background:url(../Images/bottom.gif) no-repeat 0 5px;}
.transContainer .RadComboBox_WebBlue .rcbInputCellLeft,
.transContainer .RadComboBox_WebBlue .rcbInputCellRight, .transContainer .RadComboBox_WebBlue .rcbArrowCellLeft,
.transContainer .RadComboBox_WebBlue .rcbArrowCellRight{background:none!important;}
.detailMoreInfo{display:block!important;float:left;overflow:hidden;}
.detailMoreInfo label{float:left;margin-top:4px;}
.detailMoreInfo .moreIcon{float:left;background:url(../Images/Linkto.png) no-repeat;width:20px;height:20px;}
.detailMoreInfo label:hover{ cursor:pointer;}
.detailMoreInfo a{display:block;background:url(../Images/Linkto.png) no-repeat right 0;height:20px;width:112px;padding-top:5px;}
.pnlLicensedAgt{clear:both;padding-top:5px;}

.thumbContainer{border:none!important;}
.InfoCaption{font-size:10px!important;}

.mapSliders{display:none;}
.agtLicensed{font-size:9px;}
/*--------------------- map property -----------------*/
#mapContent #mapSiteMap{height:20px;}
#resultLeftSide, #Gmap{float:left;}
#Gmap{margin-left:10px;}
#SearchMapButtons{margin:5px 0 0 520px!important;}
.mapSlider{margin:10px 0 0 10px;position:absolute;z-index:2;}
.gmnoprint{ z-index:1!important;}
#resultLeftSide{border:1px solid #CCCCCC;}
.resultList{height:21px;overflow:hidden;background-color:#ddd;margin:-3px 0 3px -7px;padding-left:5px;width:245px;}
.resultList p{margin-top:3px;float:left;}
.pin{margin:2px 3px 0 0; vertical-align:middle;float:left;}
#resultLeftSide .rgAltRow{background:#fff!important;}
.lstPhoto {float:right;margin-left:2px;width:100px;height:100px;overflow:hidden;}
.mapProImg{height:100px;}
.mapProSoldImg{position:relative;top:-100px;}
.mapPropertyPrice{margin:5px 0 3px 0;}
.RadToolTip_Web20 .rtWrapperContent{border:1px solid #ccc!important;background:#fff!important;padding:5px !important;}
.RadToolTip_Web20 .rtTitlebar{font-size:14px!important;}
.popInfo {float:left;width:140px;}
.popImg {float:right;text-align:center;}
.soldPrice{font-weight:bold;color:Red;}
#mapContent .RadGrid_Default .rgSelectedRow, #mapContent .RadGrid_Default .rgSelectedRow a{color:#000!important;}
#mapContent .RadGrid_Default .rgSelectedRow{background:#ececec!important;}
.bedroomslidercap{margin-left:25px;position: relative;top:7px;}
.mapBedDrop{left:90px;position:relative;top:-15px;}
.bedSlider{margin:-7px 0 0 44px;}
.bedSliderContainer{width:228px!important;height:35px!important;}
.priceSlider{margin:20px 0 0 760px!important;}
.priceSliderContainer{padding:8px 0;}
.priceSlider .rslVertical a.rslHandle{display:none;}
.bedSlider .rslHandle{ visibility:hidden;}
/*-------------------- properties ---------------------*/
/*#properties .adCopyTitle a:visited, #properties .adCopyTitle a:link{color:#FFB117;}*/
.SearchRSMobileCoLogo{display:block;}
/*.featuredList .propertyinfo{background: rgba(255, 204, 102, 0.6);}*/
/*------------------- sign up ------------------------*/
.signUp{margin-top:10px;}
*+html .signUp{margin:10px 0 20px 0;}
.SignNotes{float:right;width:295px;height:195px;border:1px solid #777;background-color:#fff1c8;}
.SignNotes p{margin:0 10px 5px 10px;}
.signUpFrom{width:300px; border:1px solid #ccc; padding:5px;}
#RadToolTipWrapper_ctl00_ContentPlaceHolder1_GToolTip{ z-index:100!important;}
/*------------------- agency -----------------------*/
#agency{padding:10px 18px;}
.Grid{margin-top:10px;}
.AgencyGrid{float:left;}
.letters{float:right;width:50px;}
#AgencyLetters .RadToolBar_Default .rtbOuter{background-color:#fff;} 
#AgencyLetters .RadToolBar_Default_Vertical li.rtbSeparator {width:35px;background:#CCCCCC;border-top:1px solid #FFFFFF!important;}
#AgencyLetters .RadToolBar_Default .rtbWrap .rtbIn{width:30px;text-align:center;font-size:11px!important;height:12px;} 
#AgencyLetters .RadToolBar_Default .rtbWrap .rtbIn .rtbText{position:relative;top:-4px;}
#AgencyLetters .RadToolBar_Default .rtbIcon{position:relative;top:-4px;}
.officeInfo{clear:both;padding:8px 0 5px;overflow:hidden;}
.agencyFax, .agencyPh{float:left;}
.officeInfo label{float:left;width:45px!important;}
.agencyFax{margin-left:20px;}
.officeInfo .email{left:0!important;}
/*.officeList .rgSelectedRow td, .officeList .rgSelectedRow td.rgSorted,
.officeList .rgAltRow td, .officeList td{border-bottom:1px solid #ccc!important;}
.officeList .rgRow, .officeList .rgAltRow, .officeList .RadGrid_Default .rgSelectedRow
{border:1px solid #ccc!important;background:#eee!important;
color:#444;text-shadow: 0 1px 1px #f6f6f6!important;background-image:-moz-linear-gradient(top,#fefefe,#eeeeee)!important;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fdfdfd),color-stop(1,#eeeeee))!important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fdfdfd', EndColorStr='#eeeeee')";}
.officeList .rgRow:hover, .officeList .rgAltRow:hover{cursor:pointer;border:1px solid #bbb!important;
background:#dadada!important;color:#101010!important;text-shadow: 0 1px 1px #fff!important;
background-image:-moz-linear-gradient(top,#ededed,#dadada)!important;
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ededed),color-stop(1,#dadada))!important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#dadada')"!important;}*/
.officediv, .agtdiv{min-height:50px;}
.officediv .left{margin-top:8px;}
.agtdiv .left{line-height:50px;}
.icon-arrow{position:relative;background:url("../images/icons-18-white.png") no-repeat scroll -108px 50% rgba(0, 0, 0, 0.4);
-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;width:18px;height:18px;top:17px;left:350px;}
.gridofficeimg{float:right;width:67px; text-align:center;min-height:50px;margin-right:30px;}
.gridagtimg{float:right;width:38px; text-align:center;min-height:50px;margin-right:30px;}
#ctl00_ContentPlaceHolder1_GridOfficesScrollerToolTip{display:none;}
.officeList .rgDataDiv{overflow-x:hidden!important;}
.agtsearchDetails{float:left;width:300px;}
.agtsearchDetails .agtCompany{display:block;}
.pnlagtdetail{max-height:350px;overflow-y:auto;}
.agtsearchImg{padding-top:10px;}
.agtsearchImg .AgentDetailImg{height:150px;}
.agtsearchImg .AgentDetailImg #agtFeature-container{width:115px!important;}
.agtsearchImg .AgentDetailImg #agtFeature-container .showAgtImg{width:100px!important;}
.agtsearchImg .AgentDetailImg #agtFeature-container .container td{width:100px!important;height:147px!important;}
/*---------------------- officeSearch --------------*/
.findAgtGrid{width:700px;overflow:hidden;}
.officeList .agt{display:block;float:left;width:220px;padding:10px;height:120px;font-size:13px;background:#fff;border:1px solid silver;line-height:20px;}
.officeList .agt a{display:block;height:100px;}
.officeSearchContent a:link, .officeSearchContent a:visited, .officeSearchContent a:hover{color:#000;}
.agtCoLogo{position:absolute;margin-top:80px;}
.officeSearchContent .office{display:block;float:left;width:220px;padding:10px;height:110px;font-size:13px;background:#fff;border:1px solid silver;line-height:20px;}
.officeSearchContent .office a{display:block;height:110px;}
.findAgtGrid td{padding-left:0!important;border:none!important;}
.findAgtGrid .rgRow, .findAgtGrid .rgAltRow{display:block;float:left;}
.findAgtGrid .RadGrid_MetroTouch{border:none!important;}
.findAgtGrid .rgFooter{display:none;}
/*------------------- tips ------------------------*/
.tips{padding:10px 18px;}
.tipContent{padding-top:10px;}
.tips *{margin:0;padding:0;}
.tips h1{color:#006DDD;font-size:22px;font-weight:normal;letter-spacing:-1px;}
.tipContent h5{font-size:100%;}
.tips p {line-height:150%;margin-bottom:10px;}
.radfd_Inox label.Inox {color:#000!important;}
#checkList p{border-bottom:1px solid #000;text-transform:uppercase;font-size:100%;font-weight:bold;margin-top:15px;}
#checkList .radfdCheckboxUnchecked, #checkList .radfdCheckboxChecked{width:165px;}
#newsletter{margin:20px;padding:25px;background:#fff;border:1px solid #ccc;}
.newsletterL{float:left;width:415px;font-size:12px;padding-top:10px;color:#000;}
.newsletterMap{float:right; margin-top:50px;}
#newsletter ul{list-style-type:disc;}
#newsletter li {margin:0 0 1.4em 1.4em;}
.help img{background:#FFC726 none repeat scroll 0 0;border:1px solid #CCCCCC;padding:2px 3px;}
.help h5 img{vertical-align:middle;}
.GlossaryLetter{text-align:center;border-bottom:1px solid #ccc;padding:10px 0 10px 0;margin-bottom:25px;}
.GlossaryContent h3{font-size:22px;font-weight:bold;margin:10px 0 10px 0;}
.GlossaryContent ol {margin-bottom:10px;padding-left:2.5em;margin-left:2.5em;}
.GlossaryContent ul li{list-style-type:disc;margin:0 0 0.5em 3em;}
.tips h2{color:#000; border-bottom:1px solid #000;font-size:18px;font-weight:normal;margin-bottom:15px;letter-spacing:-1;}
/*----------------------- show popWindow -------------------*/
.calculator, .sendto{width:330px;background-color:#FFDE7E;margin:10px auto;}
#Loan{margin:auto;}
.calculator table{border-collapse:collapse;}
.CalcErrorMsg{visibility:hidden; color:Red;}
.sendtoContent{padding:8px;}
.sendtoLeft{width:170px;margin-top:10px;float:left;}
.EmailFormat{float:right;margin-top:10px;}
.calculateDiv{padding:10px;}
.HomeSearch{width:206px;}
.btnSearch{float:right;}
.btnSearch .RadToolBar_Telerik .rtbMiddle{background:url(../Images/searchbg.gif) no-repeat!important;}
.btnSearch .RadToolBar_Telerik .rtbMid{width:80px;height:30px; padding:0!important;}
.btnSearch .RadToolBar_Telerik .rtbIn{width:80px; text-align:center; padding:8px 0 0 0!important;}
.btnSearch .RadToolBar_Telerik .rtbItemHovered .rtbMid{background-repeat: no-repeat;background-image: url('../Images/searchbg_hover.gif')!important; position:relative; left:-1px;}
.RadToolBar_Telerik .rtbInner{padding:0!important;}
.RadToolBar_Telerik .rtbText{color:#000!important;}
.RadToolBar_Telerik .rtbItemFocused .rtbMid,
.RadToolBar_Telerik .rtbItemFocused .rtbText,
.RadToolBar_Telerik .rtbItemHovered .rtbText{ position:relative;left:1px;}
.btnGo .RadToolBar_Telerik .rtbMiddle{background:url(../Images/gobg.gif) no-repeat!important;}
.btnGo .RadToolBar_Telerik .rtbMid{width:50px;height:30px; padding:0!important;}
.btnGo .RadToolBar_Telerik .rtbIn{width:50px; text-align:center; padding:8px 0 0 0!important;}
.btnGo .RadToolBar_Telerik .rtbItemHovered .rtbMid{background-repeat: no-repeat;background-image: url('../Images/gobg_hover.gif')!important; position:relative; left:-1px;}
/*---------- gallery view ----------*/

.gallaryImg .PImg{width:auto!important;height:auto!important;float:none!important;}
/*----------- admin --------------*/
.LoginBtn:hover{background-color:#ccc!important;}
.LoginBtn{background-color:#ffad14!important;}
.LogoutBtn{background-color:#999A98!important;}
.error404content{padding-left:10px;}
/*--------- properties site map ---------*/
.propertySiteMap .siteListingType{width:930px!important;}
.propertySiteMap .siteMap{width:32%!important;}

/*---------------- myplace account ----------------*/
.formtable {margin:auto;width:500px;}
.formtable td, .formtable th {padding:5px 8px;}
.hrow td {background:#FFBD3F;color:#fff;font-weight:bold;font-size:13px;}
/*----------- article --------------*/
.glossary h5{margin:0px;padding:0px;font-size:10px;}
.glossary h3{margin:10px 0px;padding:0px;font-size:22px;font-weight:bold;}
.glossary p{margin: 0px 0px 10px; padding: 0px; line-height: 15px;}
.GlossaryLetter a, .GlossaryLetter a:link, .GlossaryLetter a:visited, .articlesContent a:visited, .articlesContent a:link{color: #167ce7!important;}
.glossaryUL, .glossaryList{margin: 0px; padding: 0px; list-style-type: none;}
.glossaryUL li, .glossaryList li{margin: 0px 0px 0.5em 3em; padding: 0px; list-style-type: disc;}
.mobileHeader{position: fixed;height: 53px;top: 0;width: 100%;z-index: 9998;}

.homeFeatureContainer{width: 950px; margin: 30px auto 0;}
.homeFeatureMobile{margin-top:30px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%!important;}

.RadButton_MetroTouch .rbDecorated{height:34px!important;}


 .mobilepage .mobileHeader, .mobilepage .mobileHeaderbar {
    -webkit-transform: translate3d(0,0,0)!important;
    -moz-transform: translate3d(0,0,0)!important;
    transform: translate3d(0,0,0)!important;
    -webkit-transition: -webkit-transform .5s!important;
    -moz-transition: -moz-transform .5s!important;
    -o-transition: transform .5s!important;
    transition: transform .5s!important;
}
.mobilepage .scrolled {    
    -webkit-transform: translate3d(0,-60px,0)!important;
    -moz-transform: translate3d(0,-60px,0)!important;
    transform: translate3d(0,-60px,0)!important;
}

.companylogo{text-align:center;}
.companylogo svg{max-width:100%;}

.footercontainer{width: 100%;padding: 20px 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%!important;}
.footersection{width: 1100px;margin: 0 auto;color: #000;clear: both;overflow: hidden;padding:0 10px;font-size:14px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footersection a:link, .footersection a:visited{color:#000!important;}
.footersection .col{float:left;width:20%;line-height:160%;}
.sitename{color: #000; width: 1100px; margin: 0 auto; padding: 20px 10px;color:#fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.footertext-sitemap .pnldefaultfooter{background-color:#F0F1F3!important;}

.footersection{padding:0;}
.compareviewItem .pnlagt{width:90px;}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   .logotxt img{height:67px;}
}
@media only screen and (max-width:1100px) {
    .sitename, .footersection{padding:10px 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%;}
  .sec .textimg{width:100%;}
}

@media only screen and (max-width: 1200px){
    .pnlfootertext {padding: 15px !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100% !important;}
}
@media only screen and (min-width:376px) and (max-width: 1000px) {
    .companylogo .details, .option7viewItem .details{height:290px}
}

@media only screen and (max-width:1030px) {
   .RadMenu .rmRootToggle{background:none!important;border:none!important;box-shadow:none!important;}
   .mobileHeader, .mobileHeader .headerBarContainer{padding:0!important;}
   .homeFeatureContainer, .headerContainer{width:100%;}   
}
@media only screen and (max-width: 650px){
    .footersection div {float: left;margin-right: 10px;}
    .footersection .col {float: none;width: 100%;overflow: hidden;margin-bottom: 10px;}
    .footersection .cap, .footersection .contact div{float: none;}
}


@media only screen and (max-width:575px) {
     .verticalRotator .listImg{display:block!important;}
    .verticalRotator div, #Homerotator ul, .verticalRotator .listImg, .verticalRotator img, #homeFeatures .showcase a, #homeFeatures .showcase img,
    .rotator_subList .RadRotator, .rotator_subList .rrRelativeWrapper, .rotator_subList .rrClipRegion, .rotator_subList .rrItemsList,
    .rotator_subList .rrItem, .selected .listContentBg, .contactOfficeMap{width:100%!important;} 
    .searchRSCoLogo{width:auto;}  
}

